package com.qmth.teachcloud.mark.bean;

public class UriVo {

    private String uri;

    public static UriVo create(String uri) {
        UriVo vo = new UriVo();
        vo.setUri(uri);
        return vo;
    }

    public String getUri() {
        return uri;
    }

    public void setUri(String uri) {
        this.uri = uri;
    }

}
